@charset "utf-8";/* CSS Document */
@font-face{font-family:'open_sansbold';src:url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'); font-weight:normal;font-style:normal}@font-face{font-family:'open_sanslight';src: url('../fonts/opensans-light-webfont.woff2') format('woff2'), url('../fonts/opensans-light-webfont.woff') format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'open_sansregular';src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'open_sanssemibold';src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'poppinsbold';src:url('../fonts/poppins-bold-webfont.eot');src:url('../fonts/poppins-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/poppins-bold-webfont.woff2') format('woff2'),url('../fonts/poppins-bold-webfont.woff') format('woff'),url('../fonts/poppins-bold-webfont.svg#poppinsbold') format('svg');font-weight:400;font-style:normal}@font-face{font-family:'poppinslight';src:url('../fonts/poppins-light-webfont.eot');src:url('../fonts/poppins-light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/poppins-light-webfont.woff2') format('woff2'),url('../fonts/poppins-light-webfont.woff') format('woff'),url('../fonts/poppins-light-webfont.svg#poppinslight') format('svg');font-weight:400;font-style:normal}@font-face{font-family:'poppinsmedium';src:url('../fonts/poppins-medium-webfont.eot');src:url('../fonts/poppins-medium-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/poppins-medium-webfont.woff2') format('woff2'),url('../fonts/poppins-medium-webfont.woff') format('woff'),url('../fonts/poppins-medium-webfont.svg#poppinsmedium') format('svg');font-weight:400;font-style:normal}@font-face{font-family:'poppinsregular';src:url('../fonts/poppins-regular-webfont.eot');src:url('../fonts/poppins-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/poppins-regular-webfont.woff2') format('woff2'),url('../fonts/poppins-regular-webfont.woff') format('woff'),url('../fonts/poppins-regular-webfont.svg#poppinsregular') format('svg');font-weight:400;font-style:normal}@font-face{font-family:'poppinssemibold';src:url('../fonts/poppins-semibold-webfont.eot');src:url('../fonts/poppins-semibold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),url('../fonts/poppins-semibold-webfont.woff') format('woff'),url('../fonts/poppins-semibold-webfont.svg#poppinssemibold') format('svg');font-weight:400;font-style:normal}@font-face{font-family:'poppinsitalic';src:url('./fonts/poppins-italic-webfont.woff2') format('woff2'), url('./fonts/poppins-italic-webfont.woff') format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'robotoblack';src:url('../fonts/roboto-black-webfont.woff2') format('woff2'),url('../fonts/roboto-black-webfont.woff') format('woff');font-weight:400;font-style:normal}@font-face{font-family:'robotobold';src:url('../fonts/roboto-bold-webfont.woff2') format('woff2'),url('../fonts/roboto-bold-webfont.woff') format('woff');font-weight:400;font-style:normal}@font-face{font-family:'robotolight';src:url('../fonts/roboto-light-webfont.woff2') format('woff2'),url('../fonts/roboto-light-webfont.woff') format('woff');font-weight:400;font-style:normal}@font-face{font-family:'robotomedium';src:url('../fonts/roboto-medium-webfont.woff2') format('woff2'),url('../fonts/roboto-medium-webfont.woff') format('woff');font-weight:400;font-style:normal}@font-face{font-family:'robotoregular';src:url('../fonts/roboto-regular-webfont.woff2') format('woff2'),url('../fonts/roboto-regular-webfont.woff') format('woff');font-weight:400;font-style:normal}@font-face{font-family:'robotothin';src:url('../fonts/roboto-thin-webfont.woff2') format('woff2'),url('../fonts/roboto-thin-webfont.woff') format('woff');font-weight:400;font-style:normal}



h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
h3,
h4,
h5 {
  margin-top: 5px;
 
}
a:hover{text-decoration:none;}
/* main css */
.content-wraper{position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;}
.desktop-logo{
    padding: 30px;background:#205ec3;}
	.logo-text {
    font-size: 22px;
    line-height: 1;
    padding: 0 15px;
	
} 
input.form-control.btn--browse {
  margin: 0px;
  padding: 4px;
  line-height: 22px;
}
 
.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: baseline;
  -ms-flex-pack: justify;
  justify-content: normal;
  padding: 0.5rem 1rem;
}
 

.logo-sec{display: flex;
    align-items: center;}
nav.navbar-default{width:20%; padding:0px;}
#page-wrapper{width:80%;display: flex;background:#edeff3;
    flex-direction: column;
    /* justify-content: space-between; */
    }

.fullwidth { width: 100%!important;  transition: background-color .5s;}
.navnone{display: none; }

.toggle-menu span{background:#fff;border-radius:50%;padding: 10px;
  font-size: 26px; width: 120px;
  margin-left: -40px; cursor: pointer; }


  .wrappersec{display: flex;
    height: 100vh;
    justify-content: space-between;
    flex-direction: column;
 }

footer{background:#262525; padding-top:10px; color: #fff; text-align: center; width: 100%; flex-direction: column; display:flex;}


.nav > li.setting > a{font-size:14px;color:#bebbc1;}
.navbar-default .nav > li.setting > a .fa{font-size:14px;color:#bebbc1}
#side-menu2{    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
    padding-top: 30px;}
	
	#side-menu2 > li > a{padding:8px 20px 8px 20px}
	
	
	.card-icons{float:right;padding-top:10px;}
	.card-icons .fa{cursor:pointer;margin-left:10px;color:#bebbc1;}
	.card-icons .fa:hover{color:#000;}
	.card h5 span{color:#515974;font-family:'poppinsmedium';font-size:22px;}
	.card{border-radius:15px;border:none;}
	.card .card-header {    border-radius: 0;
    background: #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;}
	
	.bringle{background:url(../img/dashboardbox-3.png) no-repeat 100%;background-size: cover;}
	.perple{background:url(../img/dashboardbox-4.png) no-repeat 100%;background-size: cover;}
	.blue{background:url(../img/dashboardbox-2.png) no-repeat 100%;background-size: cover;}
	.orange{background:url(../img/dashboardbox-1.png) no-repeat 100%;background-size: cover;}
	.details-top{display:flex;justify-content: space-between;align-items:center;}
	.details-bottom{display:flex;justify-content: space-between;    align-items: center;}
	.detail-heading{color:#fff;font-size:18px;font-family:'robotomedium';}
	.titleheading{color:#ffab00;font-size:16px;font-family:'robotomedium';margin-bottom: 10px;}
	.graph-prograse{color:#fff;width: 50%;
    text-align: right;}
	.detail-circle {
   
    text-align: right;
	}
	.blu-prograce{background:url(../img/blue-prograce.png) no-repeat;    background-position: right bottom;
    padding: 5px 0;}
	.dashboard-top{background:url(../img/banner.jpg) no-repeat;background-size: 100%;padding-bottom:50px;    padding-right: 15px;  padding-left: 10px;}
	div.dashboard-innerbredcum{padding-bottom:15px;}
	.small-head{display:block;color:#eeeff1;font-size:18px;}
	.statstitle{font-size:26px;color:#eeeff1;font-family:'poppinsmedium';}
	.calander-wrap{display: inline-block;
    padding: 10px 15px;
    background: #769649;
    color: #fff;
    border-radius: 30px;
    cursor: pointer;}
	.calander-wrap .fa{margin-left:10px;}
	.search-sec{display:flex;margin-top: 20px;}
	.search-sec input{background:#f6f7f9;border:none;border-top-left-radius:25px;border-bottom-left-radius:25px;padding:7px 15px;width:70%;}
	.search-sec input:focus, .search-sec button:focus{outline:none;}
	.search-sec button{border:none;padding:7px 35px;border-top-right-radius:25px;border-bottom-right-radius:25px;background:#f6f7f9;}
	.search-sec button .fa{color:#a7a7a7;}
	.dash-top {
    padding-top: 20px;
	}
	.Profile-sec ul{list-style:none;padding:0;margin:0;    display: flex;
    align-items: center;
    justify-content: flex-end;}
	.Profile-sec ul li{margin-left:20px;}
	.user-name{color:#333;margin-right:10px;padding-top:7px;font-family: 'open_sansbold';font-size:16px;}
	.user-name label{font-size:14px;}
	.Profile-sec ul li.user-profile{display:flex;align-items:center;cursor:pointer;position:relative;}
	.user-img{margin-right:10px;}
	.Profile-sec ul li  .profille-arrow .fa{background:transparent;color:#333;padding:0;}
	.notification{position:relative;}
		.Profile-sec ul li .fa.fa-bell-o{   
    padding: 8px;
    display: inline-block;
    border-radius: 50%;
    font-size: 18px;
    color: #8e8e8e;}
	.notification span{background: #213991;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: -5px;
    right: 0;}


	.changepassword{position: absolute;
    bottom: -90px;
   background: #626262;
    /* box-shadow: 0 0 3px 2px #db9007;*/width: 220px; 
    z-index: 1;}
	
	.Profile-sec ul .changepassword {    flex-direction: column!important;padding:10px 0;display:none;}
	.Profile-sec ul li.user-profile:hover .changepassword{display:block;}
	.Profile-sec ul .changepassword  a{color:#fff;padding: 5px 15px;
    display: inline-block;
    width: 100%;}
	.Profile-sec ul .changepassword li{margin:5px 0;border-bottom:1px solid #ffab00;}
	.Profile-sec ul .changepassword li:last-child{border-bottom:none;}
	
	.metismenu .nav-second-level.in{display:block;}
/* main css */

/* login css */ 

.logo-wrap {
    display: flex;
    align-items: center;
}

.logo-text {
    font-size: 20px;
    font-family: 'robotomedium';
    text-transform: uppercase;
}
.logo-text span {
    display: block;
    font-size: 13px;
    text-transform: capitalize;
}
.banner-sec {
    background: url(../img/inner-banner.png);
    padding: 30px 0 120px;
    border-bottom: 5px solid #ff9000;
    background-size: cover;
}
.login-wrap {
    padding: 20px 30px;
    box-shadow: 0 0 6px 2px #e3e2e2;
    margin-top: 0px;
    width: 450px;
}
.login-heading {
    text-transform: uppercase;
    font-size: 18px;
    color: #000;
    margin-bottom: 20px;
    font-family: 'open_sansbold';
}
.user, .login-pass {
    display: flex;
    align-items: center;
}
.user span, .login-pass span {
    font-size: 25px;
}
.user input:focus, .login-pass input:focus, .capcha-input input:focus{outline:none;}
.user input, .login-pass input, .capcha-input input {
    width: 100%;
    margin-left: 3px;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 7px;
}
.capcha {
    display: flex;
}
.capcha-ref {
    width: 50px;
    text-align: center;
}
.capcha-input {
    width: 80%;
    padding-left: 15px;
}
.reset-pass {
    margin: 20px 0;
    text-align: right;
}
.reset-pass a {
    text-decoration: underline;
    margin-left: 10px;
	color:#828282;
}
.full-w-blu-btn {
    color: #fff;
    background: #95298b;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.or {
    margin: 30px 0 40px 0;
    text-align: center;
    border-bottom: 1px solid #ccc;
}
.or span {
    background: #c9c7c7;
    border-radius: 50%;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 4px;
    position: relative;
    top: 15px;
    color: #000;
}
.custm-input {
    padding: .375rem .75rem;
    width: 100%;
    border: 1px solid #ced4da;
    background: #fff;
    font-family: 'open_sanssemibold';
    font-size: 14px;
    color: #666666;
    border-radius: 5px;
    min-height: 40px;
}
.full-w-yelow-btn {
    color: #000;
    background: #f4a948;
    text-transform: uppercase; 
    text-align: center;
    padding: 10px;
    border: none;
    border-radius: 40px;
    cursor: pointer;
}
.loginfooter {
    background: #626262;
    padding: 15px 0;
    width: 100%;
    
}
.loginfooter p {
    color: #fff;
    font-size: 15px;
    text-align: center;
	margin-bottom:0;
}
/* login css */


.nav > li > a {
  color: #fff;
  padding: 25px 20px 5px 20px;
  display: flex;
  font-size:15px;
}
.nav.metismenu > li {
  display: block;
  width: 100%;
  position: relative;
     
}
.navbar-default .nav > li > a .fa{font-size:20px;}
.navbar-default .nav > li.setting > a:hover, .navbar-default .nav > li.setting > a:focus,.navbar-default .nav > li.setting > a:hover .fa{border:none;box-shadow:none;color:#bebbc1;}

.nav.metismenu .nav-header{margin-bottom:0;} 
.nav.metismenu .dropdown-menu > li > a {
  padding: 3px 20px;
  display: block;
}
.nav.navbar-right > li > a {
  color: #999c9e;
}
.navbar-default .nav > li > a .fa.arrow{color:#fff;margin-top:5px;font-size:14px;}
.nav > li.active > a {
  color: #ffffff;
}
.navbar-default .nav > li > a:hover .fa,
.navbar-default .nav > li > a:focus .fa{
    color:#ed9a00;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,.navbar-default .nav > li.actv  a, .navbar-default .nav > li.actv  a .fa.arrow {
 background-color: transparent;
    color: #fdb218;
    /* box-shadow: -5px 2px 22px 10px #f4f4f4; */
	
	/* border-left: 3px solid #fff; */
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: #fff;
}
.nav.navbar-top-links > li > a:hover,
.nav.navbar-top-links > li > a:focus {
  background-color: transparent;
}
.nav > li > a i {
  margin-right: 15px;
}
.nav > li span.nav-label {
    width: 80%;
}
.navbar {
  border: 0;
}
.navbar-default {
  background-color: #626262;
  border-color: #626262;
}
.cboking{color:#787777;}
.navbar-top-links li {
  display: inline-block;
  align-self: center;
}
.navbar-top-links li:last-child {
  margin-right: 30px;
}
.body-small .navbar-top-links li:last-child {
  margin-right: 0;
}
 body.mini-navbar .navbar-default .nav li a span.flatico{display:block;}

.navbar-top-links li a {
  padding: 20px 10px;
  min-height: 50px;
}
.dropdown-menu {
  border: medium none;
  border-radius: 3px;
  box-shadow: 0 0 3px rgba(86, 96, 117, 0.7);
  display: none;
  float: left;
  font-size: 12px;
  left: 0;
  list-style: none outside none;
  padding: 0;
  position: absolute;
  text-shadow: none;
  top: 100%;
  z-index: 1000;
}
.dropdown-menu > li > a {
  border-radius: 3px;
  color: inherit;
  line-height: 25px;
  margin: 4px;
  text-align: left;
  display: block;
  padding: 3px 20px;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #1ab394;
  outline: 0;
}

.navbar-top-links .dropdown-menu li {
  display: block;
}
.navbar-top-links .dropdown-menu li:last-child {
  margin-right: 0;
}
.navbar-top-links .dropdown-menu li a {
  padding: 3px 20px;
  min-height: 0;
}
.navbar-top-links .dropdown-menu li a div {
  white-space: normal;
}
.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
  width: 310px;
  min-width: 0;
}
.navbar-top-links .dropdown-messages {
  margin-left: 5px;
}
.navbar-top-links .dropdown-tasks {
  margin-left: -59px;
}
.navbar-top-links .dropdown-alerts {
  margin-left: -123px;
}
.navbar-top-links .dropdown-user {
  right: 0;
  left: auto;
}
.dropdown-messages,
.dropdown-alerts {
  padding: 10px 10px 10px 10px;
}
.dropdown-messages li a,
.dropdown-alerts li a {
  font-size: 12px;
}
.dropdown-messages li em,
.dropdown-alerts li em {
  font-size: 10px;
}
.nav.navbar-top-links .dropdown-alerts a {
  font-size: 12px;
}
.nav-header {
  padding: 0;
  background-color: #ffffff;

}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.profile-element .dropdown-toggle::after {
  display: none;
}
.pace-done .nav-header {
  transition: all 0.4s;
}
ul.nav-second-level {
  background: #393737;
}
ul.nav-second-level li a{background:none!important;font-size:15px;}
/* .nav > li.active {
  border-left: 4px solid #19aa8d;
  background: #f79d2b;
} */
.nav.nav-second-level > li.active {
  border: none;
}
.nav.nav-second-level.collapse[style] {
  height: auto !important;
}
.nav-header a {
  color: #DFE4ED;
      display: flex;
    align-items: center;
}
.nav-header .text-muted {
  color: #8095a8 !important;
}
.minimalize-styl-2 {
  padding: 4px 12px;
  margin: 14px 5px 5px 20px;
  font-size: 14px;
  float: left;
}
.navbar-form-custom {
  float: left;
  height: 50px;
  padding: 0;
  width: 200px;
  display: block;
}
.navbar-form-custom .form-group {
  margin-bottom: 0;
}
.nav.navbar-top-links a {
  font-size: 14px;
}
.navbar-form-custom .form-control {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  font-size: 14px;
  height: 60px;
  margin: 0;
  z-index: 2000;
}
.nav.navbar-top-links .dropdown-toggle::after {
  display: none;
}


.services-sec ul{margin:0;padding:0;display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
	padding-top: 0;
    border-top: 1px solid #404397;
    margin-top: 15px;
	}
.services-sec ul li {
    width: 19%;
    margin: 0px;
    padding: 15px;
    list-style: none;
    text-align: center;
    position: relative;
	/* min-height: 100px; */
}
.services-sec .statstitle {
    position: relative;
   
}


.services-boxes-sec{margin-bottom:10px;padding-right: 15px;
    padding-left: 10px;}

.datalist {
   border-radius: 15px;
    padding: 15px;
	margin-top: -50px;
}
.viewall{text-align:right;}
.viewall a {background: #f79d2b;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;display:inline-block;}
	.datalist .title {
    font-size: 16px;
    color: #464646;
	display: inline-block;
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
	    padding-bottom: 5px;
}
.datalist ul {
    margin: 0px;
    padding: 0px;
}
.datalist li {
    list-style: none;
    padding: 0px;
    color: #464646;
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5px 0;
}
.datalist ul li span {
    font-size: 16px;
}
.datalist:hover {/* transform: scale(1.1);*/box-shadow:0 0 10px 0px #000000;transition:all 0.3s;}



	


.quickico:hover{
	    background: #ffffff !important;
    border: 1px solid #d2d2d2;
}
.quickbox:hover {
  transform: scale(1.01); 
	transition: all ease .4s;
	
}


/* iai css */
.footer-sec{padding: 25px 15px 25px 15px;
   text-align:center;
   color:#333;
   background:#fff;
   }
   .admin-content-sec{padding: 10px 15px 25px 10px; }
   .admin-content-inner{background:#fff; box-shadow: 0 0 5px 2px #dfdfdf;
    border-radius: 5px; padding: 15px 15px 0 15px;}
	.heading1{text-align:center;padding:50px 0;font-family:'robotomedium';font-size:20px; }
	.graph-no{font-size:46px;font-family:'robotolight';}
.logo-wrap {
    display: flex;
    align-items: center; 
}

.logo-text {
  font-size: 29px;
  font-family: 'robotomedium';
  text-transform: uppercase;
  font-weight: 500;
  color: #000000;
  padding-left: 0px;
  padding-top: 0px;
}
.logo-text span {
  display: block;
  font-size: 15px;
  text-transform: capitalize;
  margin-top: 7px;
  color: #f58420;
}
.dashboard-content-sec{display:flex;height:100%;}
	.header-right{background:#edeff3;}
	
	
	
	.filter-sec {
    display: flex;
    justify-content: flex-end;
    margin: 30px 0;
	}
	.filter-sec select{background: #fff;
    border: none;
    padding: 5px;
    font-size: 14px;
    margin: 0 10px;
    box-shadow: 0 0 4px 2px #d4d4d4;}
	.yelow-btn{background:#fdb218;color:#000; font-size: 14px; border: none; margin: 0 0 0 15px;
    padding: 0 15px;cursor:pointer; border-radius: 40px; padding:5px 20px;}
	.purple-btn{background:#626262;color:#FFF; font-size: 14px; border: none; margin: 0 0 0 15px;
    padding: 0 15px;cursor:pointer; border-radius: 40px; padding:5px 20px;margin-top: 20px;}
	
	.filter-sec select:focus,.filter-sec button:focus{outline:none;}
	.custom-table tbody tr td span{cursor:pointer;margin:0 5px;font-size:18px;}
	.custom-table tbody tr td .mdi-pencil{color:#fdb218;}
	.custom-table tbody tr td .mdi-eye{color:#666666;}
	.custom-table tbody tr td .mdi-delete-outline,.mdi-cloud-upload{color:#5d57b5;}
	.custom-table thead tr th,.custom-table tbody tr td{background:#fff;}
	.table-fixed thead {
		  width: 97%;
		}
		.table-fixed tbody {
		  height: 230px;
		  overflow-y: auto;
		  width: 100%;
		}
		.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
		  display: block;
		}
		.table-fixed tbody td, .table-fixed thead > tr> th {
		  float: left;
		  border-bottom-width: 0;
		  width:10%;
		}
	.createprofile{border-color:none; border-radius:40px; padding:5px 25px; background-color:#104e78;}	
	 
	.download-icons .mdi{color:#1973c6;font-size:18px;margin:0 5px;cursor:pointer;}
	.dnld{margin-right:15px;}
	.blue-btn{background:#1c5c88;color:#fff;padding:7px 15px;border:none;font-size:14px;}
	.upload-btn{padding-top:34px;}
	.ticket-hall {
    padding: 30px 0;
	}
	.btn--browse {
   border-left: 0;
   border-radius: 5px;
   height: 38px;
   padding: 0;
   font-size: 14px;
   background: #fff url("../img/selectFile.png") no-repeat 95%;
   border: 1px solid #ccc;
}
.fileUpload {
    position: absolute;
    overflow: hidden;
    left: 15px;
    right: 15px;
    top: 20px;
    bottom: 0;
    text-align: left;
    padding: 7px 15px;
}
.f-input{width: 80%;margin: 0 auto;}
.fileUpload input.upload {
 top:0;  
margin: 0;
   
padding: 0;
   
font-size: 20px;
   
cursor: pointer;
   
opacity: 0;
   
position: absolute;
   
left: 15px;
   
right: 15px;
   
width: 100%;
}
	.upload-msg{color:#fdb218;font-size:12px;margin-top:10px;}
/* iai css */












@media (min-width: 768px) {

  

  .navbar-right {
    margin-right: -15px;
  }
}
.navbar.navbar-static-top {
  padding: 0;
  width: 100%;
  align-items: inherit;
}
.navbar-static-top .dropdown-menu {
  right: 0;
  left: auto;
}
.count-info .label {
  line-height: 12px;
  padding: 2px 5px;
  position: absolute;
  right: 6px;
  top: 12px;
      border-radius: 50%;
    color: #fff;
    background: #F44336;
}
.arrow {
  float: right;
}
.fa.arrow:before {
  content: "\f067";
}
.active > a > .fa.arrow:before {
  content: "\f068";
}
.nav-second-level li,
.nav-third-level li {
  border-bottom: none !important;
}
.nav-second-level li a {
  padding: 7px 10px 7px 10px;
  padding-left: 52px;
}
.fixed-sidebar.mini-navbar .nav-second-level.collapsing li a,
.nav-second-level.collapsing li a {
  min-width: 250px;
}
.body-small .nav-second-level.collapsing li a,
.mini-navbar .nav-second-level.collapsing li a {
  min-width: 140px;
}
.nav-third-level li a,
.fixed-sidebar.mini-navbar .nav-second-level li .nav-third-level li a {
  padding-left: 62px;
}
/* .nav-second-level li:last-child {
  padding-bottom: 10px;
} */

.navbar-default .special_link a {
  background: #1ab394;
  color: white;
}
.navbar-default .special_link a:hover {
  background: #17987e !important;
  color: white;
}
.navbar-default .special_link a span.label {
  background: #fff;
  color: #1ab394;
}
.navbar-default .landing_link a {
  background: #1cc09f;
  color: white;
}
.navbar-default .landing_link a:hover {
  background: #1ab394 !important;
  color: white;
}
.navbar-default .landing_link a span.label {
  background: #fff;
  color: #1cc09f;
}
.logo-element {
  text-align: center;
  font-size: 18px;
  color: white;
  display: none;
  padding: 18px 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none;
  border-color: #dddddd #dddddd rgba(0, 0, 0, 0);
  border-bottom: #f3f3f4;
  border-image: none;
  border-style: solid;
  border-width: 1px;
  color: #555555;
  cursor: default;
}
.nav.nav-tabs li {
  background: none;
  border: none;
}


@media (max-width: 396px) {
  .login-wrap {
    padding: 20px 30px;
    box-shadow: 0 0 6px 2px #e3e2e2;
    margin-top: 0px;
    width: 300px;
}
.wrappersec {
  display: flex;
  height: 100vh;
  justify-content: space-between;
  flex-direction: column;
}


}





@media (max-width: 768px) {
  .top-navigation .navbar-header {
    display: block;
    float: none;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
nav.navbar-default {
    width: 30%;
}
#page-wrapper {
    width: 70%;
}
.dashboard-top{background-size:cover;}
.datalist{margin-top:15px;}
.services-sec ul{justify-content:center;flex-wrap: wrap;}
.services-sec ul li{width:50%;}

}

.menu-visible-lg,
.menu-visible-md {
  display: none !important;
}

/* custm */
.breadcum {
    display: flex;
    align-items: center;
	    padding: 10px 0;
   
}
.small-text span{color:#fff;font-size:12px}
.breadcum-list{list-style:none;padding:0;margin:0;display:flex;}
.breadcum-list li{color:#ddd;margin-right:7px;cursor:pointer;}
.breadcum-list li:hover{color:#fff;}
.dashboard-heading{    font-size: 20px;
    color: #000;
    font-family:'robotomedium';margin-top: 12px;}
	.detail-circle .fa{color:#fff;font-size:62px;}
	
	/* chart js */
	.india-map{    box-shadow: 0 0 15px 10px #e2e2e2;
    border-radius: 20px;
	padding: 20px;
    margin-top: 30px;
    background: #fff;
	}
	#map_inner svg + div svg{display:none!important;} 
	#map{margin:0 auto;}
	#container {
    min-width: 300px;
    max-width: 800px;
    margin: 0 auto;
}
.highcharts-credits{display:none;}
.selectsec {
    margin-bottom: 15px;
}
/* .selectsec select{max-width:200px;} */
	/* chart js */
	
	
	

@media (min-width: 1200px) {
  .menu-visible-lg {
    display: block !important;
  }
}
@media (min-width: 992px) {
  .menu-visible-md {
    display: block !important;
  }
}
@media (max-width: 767px) {
	#page-wrapper {
    width: 100%;
  }
  .search-sec{justify-content: center;
    margin-bottom: 15px;}
	.Profile-sec ul{    justify-content: center;}
	
	.services-sec ul{background:#769649;}
	.statstitle{font-size:14px;}
	.small-head{font-size:10px;}
	.calander-wrap{background:#658b31;font-size: 10px;    padding: 5px;}
	nav.navbar-default{width:100%;}
	.dashboard-top{    padding-bottom: 0;}
	.datalist{margin-top: 10px;}
  .menu-visible-md {
    display: block !important;
  }
  .menu-visible-lg {
    display: block !important;
  }
  nav.navbar-default {
    width: 100%;
}
#page-wrapper {
    width: 100%;
}
.dashboard-content-sec{flex-direction:column;}
.toggle-menu {
    display: none;
}
}
.label {
  background-color: #d1dade;
  color: #5e5e5e;
  padding: 3px 8px;
  text-shadow: none;
  border-radius: 0.25em;
  line-height: 1;
  white-space: nowrap;
}
.nav .label,
.ibox .label {
  font-size: 10px;
}
.errorClass{
	display: block; float: left; color: red; 
}